/* Class = "NSWindow"; title = "1Password Registration"; ObjectID = "1"; */
"1.title" = "Registro de 1Password";

/* Class = "NSButtonCell"; title = "About Licenses"; ObjectID = "7GA-fQ-MRe"; */
"7GA-fQ-MRe.title" = "Acerca de licencias";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8VF-gk-DAY"; */
"8VF-gk-DAY.title" = "Etiqueta";

/* Class = "NSButtonCell"; title = "Change License..."; ObjectID = "Afz-7e-gx3"; */
"Afz-7e-gx3.title" = "Cambiar licencia...";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "DMF-lo-bd0"; */
"DMF-lo-bd0.title" = "Agregar licencia...";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "E7c-fS-DxG"; */
"E7c-fS-DxG.title" = "Etiqueta multilínea";

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "G5O-A2-cOI"; */
"G5O-A2-cOI.title" = "Modo de evaluación";

/* Class = "NSTextFieldCell"; title = "This license can be used by up to 5 people on as many computers as needed."; ObjectID = "HXl-uu-Jgi"; */
"HXl-uu-Jgi.title" = "Esta licencia puede ser usada por hasta 5 personas en tantos equipos como sea necesario.";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "MMz-Vs-c2g"; */
"MMz-Vs-c2g.title" = "¡Gracias por apoyar 1Password!";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "T9Z-lV-yLc"; */
"T9Z-lV-yLc.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bda-Zq-lot"; */
"bda-Zq-lot.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "dGT-9T-NJn"; */
"dGT-9T-NJn.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Purchased"; ObjectID = "mcK-Np-NbF"; */
"mcK-Np-NbF.title" = "Comprado";

/* Class = "NSTextFieldCell"; title = "License"; ObjectID = "nGU-bC-gFM"; */
"nGU-bC-gFM.title" = "Licencia";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "rvT-Pp-siN"; */
"rvT-Pp-siN.title" = "Botón";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "xhz-Qh-Okj"; */
"xhz-Qh-Okj.title" = "Comprar ahora";

